@charset "utf-8";
/* CSS Document */

h1{
	font-size:20px;
}

.africa_right_container ul, .africa ul{
	padding:0px;
}

.africa h1{
	margin-top:10px;
}

.africa{
	background:none;
	border:0px;
	border-radius:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}

.lead{
	font-size:16px;
}

.africa .africa_left_container{
	width:665px;
	background:#fff;
	border:1px solid #eee;
	border-radius:11px;
	position:relative;
	float:left;
}

.login-content{
	padding:10px 25px;
}

.africa .africa_right_container{
	width:300px;
	background:#fff;
	position:relative;
	float:right;
	border:1px solid #eee;
	border-radius:11px;
	margin-bottom:10px;
}

.africa_right_container{
	border-radius:11px;
	margin-top: 5px;
	background: #fff;
}

.africa li, .africa_right_container li{
	list-style:none;
	background:url(../img/product-dot-4.png) no-repeat 0% 6px;
	margin-bottom:5px;
	padding-left:20px;
}

.africa a{
	font-size:16px;
}

.name{
	width:98%;
}

.input-login{
	float:none;
	margin: 0 0 10px 0 !important;
}
.bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="span"]{
	margin-bottom:0 !important;
}
.register-info{
	height:auto;
}
#rightTower{
	width:33.333333333%;
	padding:0 !important;
	border:none;
	height:auto;
}

#register-type-org, #register-type-user,#register-type-org1, #register-type-user1{
background-color: #f6e312;
border-color: #e9ac1a;
filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF6E312', endColorstr='#FFF9C80D');
background-image: -webkit-linear-gradient(top, #f6e312 0%,#f9c80d 100%);
background-image: -moz-linear-gradient(top, #f6e312 0%,#f9c80d 100%);
background-image: -o-linear-gradient(top, #f6e312 0%,#f9c80d 100%);
background-image: linear-gradient(top, #f6e312 0%,#f9c80d 100%);
display: -moz-inline-stack;
display: inline-block;
color: #333;
border-radius:5px;
font-size: 22px;
padding: 5px;}


h3{
 color: rgb(128, 0, 128);
 font-weight:bold;
}


.show_popup{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100;
	top: 0;
}

#register-info1, #register-error1, #register-success1, #login-info1, #login-error1, #login-success1 {
	display: none;
}

.register .modal-body{
	padding:0 !important;
}

.register .login-content, .register .well{
	margin:0;
}

.register .panel-primary > .panel-heading{
	padding:0;
	background:none;
	border:none;
}


		